### Method

# Gimp Image get_simulation_bpc

#### Declaration [src]

    gboolean
    gimp_image_get_simulation_bpc (
      GimpImage* image
    )

#### Description [src]

Returns whether the image has Black Point Compensation enabled for its simulation

This procedure returns whether the image has Black Point Compensation enabled for its simulation.

Available since: | 3.0

#### Return value

Returns: | `gboolean`
| The Black Point Compensation status.